.l-toccata-heritage { /* Slider */
}

.l-toccata-heritage .container {
	margin: auto;
	max-width: 147.5rem;
	padding-left: 3.75rem;
	padding-right: 3.75rem;
	width: 100%;
}

.l-toccata-heritage .inner {
	margin: auto;
	max-width: 127.5rem;
	padding-left: 3.75rem;
	padding-right: 3.75rem;
	width: 100%;
}

.l-toccata-heritage .d-none {
	display: none !important;
}

.l-toccata-heritage .d-block {
	display: block !important;
}

.l-toccata-heritage .d-flex {
	display: flex !important;
}

.l-toccata-heritage .font-en {
	font-family: "Open Sans", sans-serif;
	font-optical-sizing: auto;
}

.l-toccata-heritage .animate__animated {
	animation-duration: 1.2s;
	animation-fill-mode: both;
	animation-timing-function: ease;
}

.l-toccata-heritage .fadeUp {
	opacity: 0;
	animation-name: fadeUp;
}

.l-toccata-heritage .fadeIn {
	animation-name: fadeIn;
}

.l-toccata-heritage .btn {
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	color: #000;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	background-color: transparent;
	border: 1px solid transparent;
}

.l-toccata-heritage .btn:focus,
.l-toccata-heritage .btn.focus {
	outline: 0;
}

.l-toccata-heritage .btn.disabled,
.l-toccata-heritage .btn:disabled {
	opacity: 0.6;
}

.l-toccata-heritage .btn:not(:disabled):not(.disabled) {
	cursor: pointer;
}

.l-toccata-heritage .btn-border {
	background-color: #7D7D7D;
	box-shadow: 0.2rem 0.2rem 0px 0.1rem transparent;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	font-size: 1.2rem;
	letter-spacing: 0.1em;
	height: 4.8rem;
	max-width: 18rem;
	margin: auto;
	position: relative;
	width: 100%;
}

.l-toccata-heritage .btn-border::before {
	content: "";
	border: 1px solid #fff;
	position: absolute;
	left: 0.3rem;
	top: 0.3rem;
	right: 0.3rem;
	bottom: 0.3rem;
}

.l-toccata-heritage .btn-primary {
	background-color: #FFF;
	border-radius: 2.2rem;
	border: 1px solid #543618;
	box-shadow: 0.2rem 0.2rem 0px 0.1rem #000000;
	font-size: 1.2rem;
	font-weight: 600;
	letter-spacing: 0.05em;
	width: 100%;
	max-width: 12.9rem;
	height: 4.5rem;
}

.l-toccata-heritage .custom-checkbox {
	display: inline-flex;
	align-items: center;
	gap: 0.7rem;
	position: relative;
}

.l-toccata-heritage .custom-checkbox input {
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	pointer-events: none;
}

.l-toccata-heritage .custom-checkbox input:checked ~ span::after {
	content: "";
	background-color: #000;
	position: absolute;
	left: 50%;
	top: 50%;
	height: 0.4rem;
	width: 0.4rem;
	transform: translate(-50%, -50%);
}

.l-toccata-heritage .custom-checkbox span {
	border: 1px solid #000;
	flex-shrink: 0;
	height: 0.8rem;
	width: 0.8rem;
	position: relative;
}

.l-toccata-heritage .slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.l-toccata-heritage .slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.l-toccata-heritage .slick-list:focus {
	outline: none;
}

.l-toccata-heritage .slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}

.l-toccata-heritage .slick-slider .slick-track,
.l-toccata-heritage .slick-slider .slick-list {
	transform: translate3d(0, 0, 0);
}

.l-toccata-heritage .slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.l-toccata-heritage .slick-track:before,
.l-toccata-heritage .slick-track:after {
	display: table;
	content: "";
}

.l-toccata-heritage .slick-track:after {
	clear: both;
}

.l-toccata-heritage .slick-loading .slick-track {
	visibility: hidden;
}

.l-toccata-heritage .slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}

.l-toccata-heritage [dir=rtl] .slick-slide {
	float: right;
}

.l-toccata-heritage .slick-slide img {
	display: block;
}

.l-toccata-heritage .slick-slide.slick-loading img {
	display: none;
}

.l-toccata-heritage .slick-slide.dragging img {
	pointer-events: none;
}

.l-toccata-heritage .slick-initialized .slick-slide {
	display: block;
}

.l-toccata-heritage .slick-loading .slick-slide {
	visibility: hidden;
}

.l-toccata-heritage .slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}

.l-toccata-heritage .slick-arrow.slick-hidden {
	display: none;
}

.l-toccata-heritage .hline01 {
	margin-bottom: 3.5rem;
	padding-bottom: 2.6rem;
	position: relative;
	text-align: center;
}

.l-toccata-heritage .hline01::after {
	content: "";
	background-color: #000;
	height: 1px;
	width: 3.2rem;
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
}

.l-toccata-heritage .hline01__ttl {
	font-size: 2.4rem;
	font-weight: 400;
	line-height: 1.2;
}

.l-toccata-heritage .hline01__sub {
	font-size: 1.2rem;
	font-weight: 600;
}

.l-toccata-heritage .hover {
	transition: 0.3s ease;
}

.l-toccata-heritage .hover:hover {
	opacity: 0.8;
}

.l-toccata-heritage .hover-img {
	overflow: hidden;
}

.l-toccata-heritage .hover-img:hover img {
	transform: scale(1.05);
}

.l-toccata-heritage .hover-img img {
	transform: scale(1);
	transition: 0.3s ease;
}

.l-toccata-heritage .l-contents {
	background-color: #fff;
	position: relative;
	z-index: 2;
}

.l-toccata-heritage .p-mv {
	background-color: #303030;
	padding-block: 7.2rem 0;
}

.l-toccata-heritage .p-mv__wrap {
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.l-toccata-heritage .p-mv__media {
	filter: drop-shadow(8.3px 8.3px 8.3px rgba(0, 0, 0, 0.35));
	width: 25rem;
}

.l-toccata-heritage .p-mv__content {
	opacity: 0;
}

.l-toccata-heritage .p-mv__ttl {
	color: #fff;
	font-size: 1.4rem;
	font-weight: normal;
	letter-spacing: 0.1em;
	text-align: center;
	margin-bottom: 2rem;
}

.l-toccata-heritage .p-mv__name {
	color: #fff;
	font-size: 2.415rem;
	font-weight: 300;
	filter: drop-shadow(1.5px 1.5px 2.5px rgba(0, 0, 0, 0.5));
	letter-spacing: 0.2em;
	line-height: 1;
	text-align: center;
	margin-bottom: 0.5rem;
}

.l-toccata-heritage .p-mv__name span {
	font-weight: 600;
}

.l-toccata-heritage .p-mv__txt {
	color: #fff;
	font-size: 1.2rem;
	filter: drop-shadow(1.5px 1.5px 2.5px rgba(0, 0, 0, 0.5));
	margin-bottom: 2.3rem;
	text-align: center;
}

.l-toccata-heritage .p-mv__scroll {
	height: 10rem;
	display: flex;
	justify-content: center;
	margin-top: 3rem;
	position: relative;
}

.l-toccata-heritage .p-mv__scroll::before {
	content: "scroll";
	color: #FFF;
	font-size: 1.1rem;
	font-style: italic;
	filter: drop-shadow(1.5px 1.5px 2.5px rgba(0, 0, 0, 0.5));
	position: absolute;
	top: 0;
	right: calc(100% + 0.8rem);
}

.l-toccata-heritage .p-mv__scroll div {
	background-color: #d0d0ce;
	position: absolute;
	width: 1px;
	height: 10rem;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	animation: scroll 3s ease-in-out infinite;
}

.l-toccata-heritage .p-intro {
	background-color: #e6e6e6;
	padding-block: 11.9rem 15.5rem;
	overflow: clip;
	pointer-events: none;
}

.l-toccata-heritage .p-intro__content {
	position: relative;
	z-index: 1;
}

.l-toccata-heritage .p-intro__content::before {
	content: "";
	background: url("../images/logo_rw.svg") no-repeat center/contain;
	aspect-ratio: 1;
	width: 15rem;
	margin-inline: auto;
	position: absolute;
	top: -6.3rem;
	left: 0;
	right: 0;
	z-index: -1;
}

.l-toccata-heritage .p-intro__ttl {
	font-size: 2.1rem;
	font-weight: 500;
	margin-bottom: 6rem;
	text-align: center;
	line-height: 1;
	margin-bottom: 10.3rem;
}

.l-toccata-heritage .p-intro__desc {
	font-size: 1.4rem;
	line-height: 2.1428571429;
}

.l-toccata-heritage .p-bnr__wrap {
	position: relative;
}

.l-toccata-heritage .p-bnr__image {
	pointer-events: none;
}

.l-toccata-heritage .p-bnr__content {
	position: absolute;
	right: 2.5rem;
	bottom: 1.8rem;
	left: 2.5rem;
}

.l-toccata-heritage .p-bnr__images {
	display: flex;
	justify-content: center;
	gap: 5rem;
	align-items: center;
}

.l-toccata-heritage .p-bnr__images figure {
	filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.5));
}

.l-toccata-heritage .p-bnr__ttl {
	color: #FFF;
	font-size: 4.294rem;
	line-height: 1.3972985561;
	font-weight: bold;
	letter-spacing: 0.2em;
	text-align: right;
}

.l-toccata-heritage .p-bnr__desc {
	font-size: 1.4rem;
	line-height: 2.14285714;
	text-align: justify;
}

.l-toccata-heritage .p-bnr__mb {
	display: flex;
	gap: 2.4rem;
	flex-direction: column;
	max-width: 30rem;
	margin: 5.5rem auto 0;
}

.l-toccata-heritage .p-splide .splide__slide {
	position: relative;
	overflow: hidden;
}

.l-toccata-heritage .p-splide .splide__slide figure {
	aspect-ratio: 375/375;
}

.l-toccata-heritage .p-splide .splide__slide figure img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}

.l-toccata-heritage .p-splide .splide__type {
	color: #FFF;
	font-size: 4.5rem;
	font-weight: bold;
	line-height: 1;
	letter-spacing: 0.05em;
	position: absolute;
	top: 2.5rem;
	left: 2rem;
	right: 2rem;
	text-shadow: 0 0 10px rgba(0, 0, 0, 0.75);
}

.l-toccata-heritage .p-splide .splide__type.splide__type--color {
	color: #303030;
	text-shadow: 0 0 15px rgba(255, 255, 255, 0.75);
}

.l-toccata-heritage .p-splide .splide__info {
	display: grid;
	grid-template-areas: "desc button" "model button";
	justify-content: space-between;
	align-items: flex-end;
	gap: 1.5rem 1rem;
	position: absolute;
	bottom: 1.5rem;
	left: 1.9rem;
	right: 1.9rem;
}

.l-toccata-heritage .p-splide .splide__actions {
	width: 13.8rem;
	grid-area: button;
}

.l-toccata-heritage .p-splide .splide__desc {
	color: #FFF;
	grid-area: desc;
	font-size: 1.6rem;
	font-weight: normal;
	line-height: 1.625;
}

.l-toccata-heritage .p-splide .splide__model {
	color: #FFF;
	grid-area: model;
	font-size: 1.2rem;
	font-weight: 500;
	line-height: 1;
	letter-spacing: 0.01em;
}

.l-toccata-heritage .p-splide__thumb {
	pointer-events: none;
}

.l-toccata-heritage .p-splide__thumb .splide__slide {
	border: none;
	width: 12.5rem;
	position: relative;
}

.l-toccata-heritage .p-splide__thumb .splide__slide::after {
	content: "";
	position: absolute;
	inset: 0;
	background-color: rgba(0, 0, 0, 0.5);
	opacity: 1;
	visibility: visible;
	pointer-events: none;
	transition: all 0.3s ease-in-out;
	will-change: transform, opacity, visibility;
}

.l-toccata-heritage .p-splide__thumb .splide__slide.is-active {
	border: none;
}

.l-toccata-heritage .p-details {
	padding: 16rem 0 15.8rem;
}

.l-toccata-heritage .p-details__head {
	margin-bottom: 5.7rem;
}

.l-toccata-heritage .p-details__item {
	margin-bottom: 7.3rem;
}

.l-toccata-heritage .p-details__item:last-child {
	margin-bottom: 0;
}

.l-toccata-heritage .p-details__item-img img {
	width: 100%;
}

.l-toccata-heritage .p-details__item-info {
	margin-top: 2rem;
}

.l-toccata-heritage .p-details__item-ttl {
	font-size: 2.1rem;
	font-weight: bold;
	line-height: 1.625;
	letter-spacing: 0.05em;
	text-align: center;
	margin-bottom: 2.2rem;
}

.l-toccata-heritage .p-details__item-txt {
	font-size: 1.4rem;
	line-height: 2.1428571429;
	text-align: justify;
}

.l-toccata-heritage .p-lineup {
	background-color: #303030;
	padding-bottom: 5rem;
}

.l-toccata-heritage .p-lineup__head {
	margin-bottom: 4.9rem;
}

.l-toccata-heritage .p-lineup__ttl {
	color: #FFF;
	font-weight: 500;
	line-height: 1;
	letter-spacing: 0.2em;
	text-align: center;
}

.l-toccata-heritage .p-lineup .splide__arrow {
	background-color: transparent;
	height: 5rem;
	width: 5rem;
}

.l-toccata-heritage .p-lineup .splide__arrow:hover:not(:disabled) {
	opacity: 0.7;
}

.l-toccata-heritage .p-lineup .splide__arrow::before {
	background-color: #7b7b7d;
	border-radius: 50%;
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	height: 2rem;
	width: 2rem;
}

.l-toccata-heritage .p-lineup .splide__arrow::after {
	content: "";
	background-color: #FFF;
	-webkit-mask-position: center;
	mask-position: center;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-size: contain;
	mask-size: contain;
	aspect-ratio: 6.5/11;
	width: 0.65rem;
}

.l-toccata-heritage .p-lineup .splide__arrow svg {
	display: none;
}

.l-toccata-heritage .p-lineup .splide__arrow--prev {
	left: -4.5rem;
}

.l-toccata-heritage .p-lineup .splide__arrow--prev::after {
	-webkit-mask-image: url("../images/ic_prev.svg");
	mask-image: url("../images/ic_prev.svg");
}

.l-toccata-heritage .p-lineup .splide__arrow--next {
	right: -4.5rem;
}

.l-toccata-heritage .p-lineup .splide__arrow--next::after {
	-webkit-mask-image: url("../images/ic_next.svg");
	mask-image: url("../images/ic_next.svg");
}

.l-toccata-heritage .p-lineup__item .btn {
	box-shadow: 0.2rem 0.2rem 0px 0.1rem #303030;
	margin: 0 auto;
	position: relative;
}

.l-toccata-heritage .p-lineup__item .btn::after {
	content: "";
	background: url("../images/ic_arrow.svg") no-repeat center/contain;
	width: 0.7rem;
	height: 0.9rem;
	display: inline-block;
	margin-left: 0.3rem;
	position: relative;
	top: 0.1rem;
}

.l-toccata-heritage .p-lineup__media {
	margin-bottom: 1.8rem;
	text-align: center;
}

.l-toccata-heritage .p-lineup__media img {
	position: relative;
	aspect-ratio: 123/250;
	width: 10.4rem;
	left: 0.5rem;
}

.l-toccata-heritage .p-lineup__code {
	color: #FFF;
	font-size: 1.4rem;
	font-weight: 500;
	line-height: 1;
	text-align: center;
	margin-bottom: 2rem;
}

.l-toccata-heritage .p-heritage {
	background-color: #303030;
	padding-block: 0 15rem;
	margin-top: -0.1rem;
}

.l-toccata-heritage .p-heritage__wrap {
	display: flex;
	flex-direction: column;
}

.l-toccata-heritage .p-heritage__ttl {
	color: #FFF;
	font-size: 1.6rem;
	letter-spacing: 0.1em;
	margin-bottom: 2rem;
}

.l-toccata-heritage .p-heritage__desc {
	color: #FFF;
	font-size: 1.2rem;
	line-height: 2;
	margin-bottom: 8rem;
}

.l-toccata-heritage .p-heritage__actions {
	display: flex;
	align-items: center;
	gap: 1.6rem;
	flex-direction: column;
}

.l-toccata-heritage .p-heritage__actions .btn {
	margin-inline: 0;
}

.l-toccata-heritage .p-heritage__splide .splide__arrow {
	background-color: transparent;
	height: 5rem;
	width: 5rem;
	opacity: 0.7;
}

.l-toccata-heritage .p-heritage__splide .splide__arrow::before {
	background-color: #7b7b7d;
	border-radius: 50%;
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	height: 2rem;
	width: 2rem;
}

.l-toccata-heritage .p-heritage__splide .splide__arrow:hover:not(:disabled) {
	opacity: 0.7;
}

.l-toccata-heritage .p-heritage__splide .splide__arrow::after {
	content: "";
	background-color: #FFF;
	-webkit-mask-position: center;
	mask-position: center;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-size: contain;
	mask-size: contain;
	aspect-ratio: 6.5/11;
	width: 0.65rem;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.l-toccata-heritage .p-heritage__splide .splide__arrow svg {
	display: none;
}

.l-toccata-heritage .p-heritage__splide .splide__arrow--prev {
	left: 0;
}

.l-toccata-heritage .p-heritage__splide .splide__arrow--prev::after {
	-webkit-mask-image: url("../images/ic_prev.svg");
	mask-image: url("../images/ic_prev.svg");
}

.l-toccata-heritage .p-heritage__splide .splide__arrow--next {
	right: 0;
}

.l-toccata-heritage .p-heritage__splide .splide__arrow--next::after {
	-webkit-mask-image: url("../images/ic_next.svg");
	mask-image: url("../images/ic_next.svg");
}

.l-toccata-heritage .p-heritage__splide .splide__pagination {
	position: relative;
	bottom: 0;
	display: flex;
	align-items: center;
	gap: 2rem;
	margin-top: 1.6rem;
}

.l-toccata-heritage .p-heritage__splide .splide__pagination__page {
	background-color: #7b7b7d;
	height: 0.7rem;
	width: 0.7rem;
	margin: 0;
	opacity: 1;
}

.l-toccata-heritage .p-heritage__splide .splide__pagination__page.is-active {
	background-color: #FFF;
	transform: scale(1);
}

.l-toccata-heritage .dropdown {
	position: relative;
}

.l-toccata-heritage .dropdown-toggle {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: #fff;
	border: 1px solid #231815;
	border-radius: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.2rem;
	font-weight: 400;
	position: relative;
	padding: 0 1.5rem;
	height: 4rem;
	width: 100%;
	text-align: center;
}

.l-toccata-heritage .dropdown-toggle::after {
	content: "";
	border-left: 1px solid var(--arrow-color, #231815);
	border-bottom: 1px solid var(--arrow-color, #231815);
	height: 0.9rem;
	width: 0.9rem;
	position: absolute;
	transform: translateY(-50%) rotate(-45deg);
	right: 2rem;
	top: 45%;
}

.l-toccata-heritage .dropdown-box {
	display: none;
	background-color: #fff;
	border: 1px solid #231815;
	border-top: 0;
	font-size: 1.2rem;
	padding: 2rem 1.2rem;
	z-index: 10;
}

.l-toccata-heritage .dropdown-row {
	margin-bottom: 0.5rem;
}

.l-toccata-heritage .dropdown-row:last-child {
	margin-bottom: 0;
}

.l-toccata-heritage .custom-checkbox input {
	height: 1.4rem;
	width: 1.4rem;
}

@media (min-width: 576px) {

.l-toccata-heritage .d-sm-none {
	display: none !important;
}

.l-toccata-heritage .d-sm-block {
	display: block !important;
}

.l-toccata-heritage .d-sm-flex {
	display: flex !important;
}

}

@media (min-width: 768px) {

.l-toccata-heritage .d-md-none {
	display: none !important;
}

.l-toccata-heritage .d-md-block {
	display: block !important;
}

.l-toccata-heritage .d-md-flex {
	display: flex !important;
}

.l-toccata-heritage .btn-border {
	font-size: 1.5rem;
	transition: transform 0.2s;
	height: 6.7rem;
	max-width: 25rem;
}

.l-toccata-heritage .btn-border:hover {
	transform: translate3d(0.2rem, 0.2rem, 0);
	box-shadow: none;
}

.l-toccata-heritage .btn-primary {
	font-size: 1.6rem;
	max-width: 20rem;
	height: 4.5rem;
	transition: transform 0.2s;
}

.l-toccata-heritage .btn-primary:hover {
	transform: translate3d(0.2rem, 0.2rem, 0);
	box-shadow: none;
}

.l-toccata-heritage .custom-checkbox input:checked ~ span::after {
	height: 1rem;
	width: 1rem;
}

.l-toccata-heritage .custom-checkbox span {
	height: 1.4rem;
	width: 1.4rem;
}

.l-toccata-heritage .hline01 {
	margin-bottom: 4rem;
	padding-bottom: 3.5rem;
}

.l-toccata-heritage .hline01::after {
	height: 2px;
	width: 8.3rem;
}

.l-toccata-heritage .hline01__ttl {
	font-size: 4.3rem;
	line-height: 1.5;
}

.l-toccata-heritage .hline01__sub {
	font-size: 1.9rem;
}

.l-toccata-heritage .p-mv {
	height: 100vh;
	position: sticky;
	overflow: hidden;
	display: flex;
	align-items: center;
	padding-block: 0;
}

.l-toccata-heritage .p-mv__wrap {
	max-width: 122rem;
	align-items: flex-start;
	flex-direction: row;
}

.l-toccata-heritage .p-mv__media {
	filter: drop-shadow(16.67px 16.67px 16.67px rgba(0, 0, 0, 0.35));
}

.l-toccata-heritage .p-mv__content {
	padding-top: 10.2rem;
}

.l-toccata-heritage .p-mv__ttl {
	font-size: 2.2rem;
	margin-bottom: 8.4rem;
	text-align: left;
}

.l-toccata-heritage .p-mv__name {
	font-size: 4.8rem;
	filter: drop-shadow(3px 3px 5px rgba(0, 0, 0, 0.5));
	text-align: left;
	margin-bottom: 0.4rem;
}

.l-toccata-heritage .p-mv__txt {
	font-size: 1.8rem;
	filter: drop-shadow(3px 3px 5px rgba(0, 0, 0, 0.5));
	margin-bottom: 5rem;
	text-align: left;
}

.l-toccata-heritage .p-mv__btns {
	display: flex;
	gap: 2.8rem;
}

.l-toccata-heritage .p-mv__btns > div {
	flex: 1;
	max-width: 25rem;
}

.l-toccata-heritage .p-mv__btns .btn {
	margin-inline: 0;
}

.l-toccata-heritage .p-mv__scroll {
	display: none;
}

.l-toccata-heritage .cta-marker {
	position: relative;
	top: 20vh;
}

.l-toccata-heritage .state-space {
	height: 250vh;
}

.l-toccata-heritage .state-bg {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #e6e6e6;
}

.l-toccata-heritage .section-cover1 {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.7);
	pointer-events: none;
	z-index: 2;
	opacity: 0;
	transition: opacity 0.2s;
}

.l-toccata-heritage .section-cover2 {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	backdrop-filter: blur(var(--blur));
	pointer-events: none;
	z-index: 2;
	will-change: filter;
	transition: filter 0.2s;
}

.l-toccata-heritage .state-marker {
	position: absolute;
	top: 0;
	left: 0;
	width: 10px;
	height: 100%;
	height: 150vh;
	pointer-events: none;
}

.l-toccata-heritage .p-intro {
	background-color: transparent;
	backdrop-filter: blur(12px);
	display: flex;
	align-items: center;
	width: 100%;
	height: calc(100vh - var(--header_height));
	position: fixed;
	top: var(--header_height);
	padding-block: 0;
	opacity: 0;
}

.l-toccata-heritage .p-intro__wrap {
	display: flex;
	gap: 10.2rem;
	max-width: 131.4rem;
	margin: 0 auto;
}

.l-toccata-heritage .p-intro__content {
	max-width: 59.6rem;
	flex-shrink: 0;
	padding-top: 11.5rem;
}

.l-toccata-heritage .p-intro__content::before {
	width: 50rem;
	top: 14.4rem;
	left: auto;
	right: calc(100% - 18.8rem);
}

.l-toccata-heritage .p-intro__ttl {
	font-size: 3.5rem;
	letter-spacing: 0.1em;
	margin-bottom: 7.5rem;
	text-align: left;
}

.l-toccata-heritage .p-intro__desc {
	font-size: 2rem;
	line-height: 2.1818181818;
}

.l-toccata-heritage .p-intro__media figure:nth-child(1) {
	width: 33rem;
	margin-left: 5.2rem;
}

.l-toccata-heritage .p-intro__media figure:nth-child(2) {
	width: 35rem;
	margin: -5.5rem -0.8rem -5.7rem auto;
	position: relative;
	left: 9rem;
	z-index: 1;
}

.l-toccata-heritage .p-intro__media figure:nth-child(3) {
	width: 41rem;
}

.l-toccata-heritage .p-bnr {
	margin-bottom: 12.6rem;
}

.l-toccata-heritage .p-bnr__content {
	top: 14.9rem;
	right: 12.2rem;
	bottom: auto;
	left: 0;
	padding-right: 36.4rem;
}

.l-toccata-heritage .p-bnr__content {
	max-width: 127.5rem;
	padding-left: 3.75rem;
	padding-right: 3.75rem;
	margin-left: auto;
}

.l-toccata-heritage .p-bnr__images {
	margin-left: -1.2rem;
}

.l-toccata-heritage .p-bnr__images figure {
	max-width: 23rem;
}

.l-toccata-heritage .p-bnr__ttl {
	font-size: 6rem;
	line-height: 1;
	margin-bottom: 7rem;
	text-align: center;
}

.l-toccata-heritage .p-bnr__desc {
	color: #FFF;
	font-size: 1.6rem;
	line-height: 2;
	margin-bottom: 7.3rem;
	text-align: center;
}

.l-toccata-heritage .p-bnr__mb {
	display: none;
}

.l-toccata-heritage .p-splide .splide__slide {
	width: 80rem;
}

.l-toccata-heritage .p-splide .splide__slide::after {
	content: "";
	position: absolute;
	inset: 0;
	background-color: rgba(0, 0, 0, 0.5);
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	transition: all 0.3s ease-in-out;
}

.l-toccata-heritage .p-splide .splide__slide:not(.is-active)::after {
	pointer-events: auto;
	opacity: 1;
	visibility: visible;
}

.l-toccata-heritage .p-splide .splide__slide.is-active figure img {
	filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.5));
}

.l-toccata-heritage .p-splide .splide__slide.is-active .splide__type,
.l-toccata-heritage .p-splide .splide__slide.is-active .splide__info {
	opacity: 1;
	visibility: visible;
}

.l-toccata-heritage .p-splide .splide__slide figure {
	aspect-ratio: 800/600;
}

.l-toccata-heritage .p-splide .splide__type {
	font-size: 9rem;
	top: 2.8rem;
	left: 4.7rem;
	right: 4.7rem;
	opacity: 0;
	visibility: hidden;
	transition: all 0.3s ease-in-out;
}

.l-toccata-heritage .p-splide .splide__info {
	grid-template-areas: "desc model" "desc button";
	row-gap: 1.8rem;
	font-size: 9rem;
	bottom: 4.1rem;
	left: 5.4rem;
	right: 3.5rem;
	opacity: 0;
	visibility: hidden;
	transition: all 0.3s ease-in-out;
}

.l-toccata-heritage .p-splide .splide__actions {
	width: 20rem;
}

.l-toccata-heritage .p-splide .splide__desc {
	font-size: 2.4rem;
	line-height: 1.1666666667;
	letter-spacing: 0.2em;
}

.l-toccata-heritage .p-splide .splide__model {
	font-size: 1.4rem;
	text-align: center;
}

.l-toccata-heritage .p-splide__thumb {
	display: none;
}

.l-toccata-heritage .p-details {
	padding: 12.5rem 0 16.8rem;
}

.l-toccata-heritage .p-details__head {
	display: none;
}

.l-toccata-heritage .p-details__item {
	display: flex;
	align-items: flex-start;
	margin-bottom: 13.7rem;
}

.l-toccata-heritage .p-details__item:nth-child(even) {
	flex-direction: row-reverse;
}

.l-toccata-heritage .p-details__item:nth-child(even) .p-details__item-img {
	margin-right: -10rem;
}

.l-toccata-heritage .p-details__item:nth-child(even) .p-details__item-info {
	padding-inline: 0 7rem;
}

.l-toccata-heritage .p-details__item:nth-child(odd) .p-details__item-img {
	margin-left: -10rem;
}

.l-toccata-heritage .p-details__item:nth-child(odd) .p-details__item-info {
	padding-inline: 7rem 0;
}

.l-toccata-heritage .p-details__item-img {
	flex: 1;
	max-width: 58.3333333333%;
}

.l-toccata-heritage .p-details__item-info {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	flex: 1;
	max-width: 50%;
	margin-top: 0;
	padding: 5rem 3rem 0;
}

.l-toccata-heritage .p-details__item-ttl {
	font-size: 3.2rem;
	margin-bottom: 3.9rem;
}

.l-toccata-heritage .p-details__item-txt {
	font-size: 1.6rem;
	line-height: 2;
}

.l-toccata-heritage .p-lineup {
	padding: 10.4rem 0 6.5rem;
}

.l-toccata-heritage .p-lineup__head {
	display: none;
}

.l-toccata-heritage .p-lineup__inner {
	margin: auto;
	max-width: 131.7rem;
	padding-left: 3.75rem;
	padding-right: 3.75rem;
	width: 100%;
}

.l-toccata-heritage .p-lineup__ttl {
	font-size: 6rem;
	margin-bottom: 8.7rem;
}

.l-toccata-heritage .p-lineup__list {
	display: flex !important;
	justify-content: space-between;
	align-items: center;
}

.l-toccata-heritage .p-lineup .splide {
	visibility: visible;
}

.l-toccata-heritage .p-lineup .splide__track {
	overflow: visible;
}

.l-toccata-heritage .p-lineup .splide__arrow {
	background-color: #7b7b7d;
	height: 3rem;
	width: 3rem;
}

.l-toccata-heritage .p-lineup .splide__arrow::before {
	display: none;
}

.l-toccata-heritage .p-lineup__item {
	flex: 1;
	max-width: 20rem;
	text-align: center;
}

.l-toccata-heritage .p-lineup__item .btn::after {
	width: 0.8rem;
	height: 1.1rem;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 1.5rem;
}

.l-toccata-heritage .p-lineup__media {
	margin: 0 auto 4.1rem;
}

.l-toccata-heritage .p-lineup__media img {
	aspect-ratio: 173/350;
	width: 17.3rem;
	left: 0.8rem;
}

.l-toccata-heritage .p-lineup__code {
	margin-bottom: 2rem;
}

.l-toccata-heritage .p-heritage {
	padding-block: 6.5rem 10rem;
}

.l-toccata-heritage .p-heritage__wrap {
	flex-direction: row;
	justify-content: space-between;
	gap: 5rem;
}

.l-toccata-heritage .p-heritage__content {
	padding-top: 2rem;
}

.l-toccata-heritage .p-heritage__ttl {
	font-size: 2.8rem;
	margin-bottom: 4.4rem;
}

.l-toccata-heritage .p-heritage__desc {
	font-size: 1.6rem;
	line-height: 2.25;
	margin-bottom: 8.5rem;
}

.l-toccata-heritage .p-heritage__actions {
	align-items: flex-start;
	gap: 3rem;
}

.l-toccata-heritage .p-heritage__splide {
	width: 70rem;
	flex-shrink: 0;
	margin-right: -10.4rem;
}

.l-toccata-heritage .p-heritage__splide .splide__arrow {
	background-color: #7b7b7d;
	height: 3rem;
	width: 3rem;
}

.l-toccata-heritage .p-heritage__splide .splide__arrow::before {
	display: none;
}

.l-toccata-heritage .p-heritage__splide .splide__arrow::after {
	aspect-ratio: 9.75/16.5;
	width: 0.975rem;
}

.l-toccata-heritage .p-heritage__splide .splide__arrow--prev {
	left: -5.7rem;
}

.l-toccata-heritage .p-heritage__splide .splide__arrow--next {
	right: -5.7rem;
}

.l-toccata-heritage .p-heritage__splide .splide__pagination {
	gap: 3.5rem;
	margin-top: 4rem;
}

.l-toccata-heritage .p-heritage__splide .splide__pagination__page {
	height: 1.05rem;
	width: 1.05rem;
}

.l-toccata-heritage .dropdown-toggle {
	font-size: 1.4rem;
	justify-content: flex-start;
	width: 18rem;
}

.l-toccata-heritage .dropdown-toggle.is-dark {
	--arrow-color: #fff;
	background-color: #231815;
	color: #fff;
}

.l-toccata-heritage .dropdown-box {
	font-size: 1.3rem;
	position: absolute;
	left: 0;
	right: 0;
	top: 100%;
}

}

@media (min-width: 768px) and (max-width: 1199px) {

.l-toccata-heritage .p-mv__wrap {
	gap: 10rem;
}

.l-toccata-heritage .p-mv__media {
	width: 42.0168067227%;
}

}

@media (min-width: 992px) {

.l-toccata-heritage .d-lg-none {
	display: none !important;
}

.l-toccata-heritage .d-lg-block {
	display: block !important;
}

.l-toccata-heritage .d-lg-flex {
	display: flex !important;
}

.l-toccata-heritage .dropdown-toggle {
	font-size: 1.8rem;
	width: 23rem;
}

.l-toccata-heritage .dropdown-box {
	font-size: 1.7rem;
}

}

@media (min-width: 1200px) {

.l-toccata-heritage .d-xl-none {
	display: none !important;
}

.l-toccata-heritage .d-xl-block {
	display: block !important;
}

.l-toccata-heritage .d-xl-flex {
	display: flex !important;
}

.l-toccata-heritage .p-mv__wrap {
	gap: 10rem;
}

.l-toccata-heritage .p-mv__media {
	width: 50rem;
}

}

@media (min-width: 1440px) {

.l-toccata-heritage .d-pc-none {
	display: none !important;
}

.l-toccata-heritage .d-pc-block {
	display: block !important;
}

.l-toccata-heritage .d-pc-flex {
	display: flex !important;
}

.l-toccata-heritage .p-intro__content::before {
	width: 62rem;
}

.l-toccata-heritage .p-intro__ttl {
	font-size: 4rem;
}

.l-toccata-heritage .p-intro__desc {
	font-size: 2.2rem;
}

.l-toccata-heritage .p-intro__media figure:nth-child(1) {
	width: 40.2rem;
}

.l-toccata-heritage .p-intro__media figure:nth-child(2) {
	width: 42.7rem;
}

.l-toccata-heritage .p-intro__media figure:nth-child(3) {
	width: 52rem;
}

}

@media (max-width: 767px) {

.l-toccata-heritage .c-spfull {
	margin-left: -3.75rem;
	margin-right: -3.75rem;
}

.l-toccata-heritage .p-mv__media {
	margin: 0 0 2.5rem;
}

.l-toccata-heritage .p-intro__content {
	display: flex;
	flex-direction: column;
}

.l-toccata-heritage .p-intro__desc {
	text-align: justify;
}

.l-toccata-heritage .p-intro__desc.--01 {
	margin-bottom: 2.8rem;
}

.l-toccata-heritage .p-intro__media {
	max-width: 30rem;
	margin-inline: auto;
}

.l-toccata-heritage .p-intro__media.--01 {
	margin-bottom: 5.5rem;
}

.l-toccata-heritage .p-intro__media.--02 {
	margin-bottom: 5.3rem;
}

.l-toccata-heritage .p-bnr {
	padding-bottom: 6.4rem;
}

.l-toccata-heritage .p-bnr__ttl span {
	font-size: 4rem;
	font-weight: 500;
}

.l-toccata-heritage .p-bnr__desc {
	letter-spacing: 0;
}

.l-toccata-heritage .p-splide .splide__actions .btn {
	max-width: 13.8rem;
	height: 3.6rem;
}

.l-toccata-heritage .p-details__item-img {
	margin-bottom: 5.7rem;
}

.l-toccata-heritage .p-details__item-info .p-details__item-img {
	margin-block: 3.2rem 2.4rem;
}

.l-toccata-heritage .p-details__item-txt {
	letter-spacing: 0;
}

.l-toccata-heritage .p-lineup__ttl {
	display: none;
}

.l-toccata-heritage .p-lineup .splide {
	max-width: 28.5rem;
	margin: 0 auto;
}

.l-toccata-heritage .p-lineup .splide__slide {
	width: 13rem;
}

.l-toccata-heritage .p-lineup .splide__track {
	padding: 0 1rem 1rem;
	margin-inline: -0.2rem;
}

.l-toccata-heritage .p-heritage__actions {
	margin-top: 6.4rem;
}

.l-toccata-heritage .dropdown-wrap {
	display: flex;
	flex-wrap: wrap;
}

.l-toccata-heritage .dropdown-row {
	min-width: 8.2rem;
}

.l-toccata-heritage .dropdown-row.is-full {
	width: 100%;
}

}

@keyframes fadeUp {

0% {
	opacity: 0;
	transform: scale(1.2);
}

100% {
	opacity: 1;
	transform: scale(1);
}

}

@keyframes fadeIn {

0% {
	opacity: 0;
}

100% {
	opacity: 1;
}

}

@keyframes img-out {

0% {
	clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
}

100% {
	clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);
}

}

@keyframes img-in {

0% {
	clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
}

100% {
	clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}

}

@keyframes scroll-infinite {

0% {
	transform: translateX(0);
}

100% {
	transform: translateX(-50%);
}

}

@keyframes scroll {

0% {
	height: 10rem;
	opacity: 0;
}

30% {
	height: 10rem;
	opacity: 1;
}

100% {
	height: 0;
	opacity: 0;
}

}

